TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

ShiftValuation_ ( elt-fld^pad x, elt-ord^rat n ) -> elt-fld^pad

### Description

<shortdoc> Returns x * pi^n, where pi is the uniformizing element.. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack